body {
	font-size: 11px;
	color: #4b4b4b;
	font-family: Verdana, Sans;
	background: url(../images/splash-home-background.jpg);
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	text-align:left;
}

.mH {
	color:#ffffff; 
	cursor:pointer;  
	font-weight:bold; 
	margin-bottom:0px;
	margin-top: 15px;
}
.mH1 {
	color:#4E6CAA; 
	cursor:pointer;  
	font-weight:bold; 
	margin-bottom:0px;
	margin-top: 15px;
}
.mL {
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
	display:none; 
	margin-bottom:10px;
	margin-top: 5px;
	margin-left: 15px;
}
.mO {	
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
	display:block;
}
                    
.moviebgd1 {
	background: url(../images/Ink-Background1.jpg);
	width: 800px;
	height: 600px;
}
.moviebgd2 {
	background: url(../images/Ink-Background2.jpg);
	width: 800px;
	height: 600px;
}
.moviebgd3 {
	background: url(../images/Ink-Background3.jpg);
	width: 800px;
	height: 600px;
}
.moviebgd4 {
	background: url(../images/Ink-Background4.jpg);
	width: 800px;
	height: 600px;
}
.moviebgd5 {
	background: url(../images/Ink-Background5.jpg);
	width: 800px;
	height: 600px;
}
.moviebgd6 {
	background: url(../images/Ink-Background6.jpg);
	width: 800px;
	height: 600px;
}
.moviebgd7 {
	background: url(../images/Ink-Background7.jpg);
	width: 800px;
	height: 600px;
}

.homepagegraphic {
	margin-left: 25px;
	margin-right: 425px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.valignbottom {
	vertical-align: bottom;
	height: 100%;
}

.content {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
	padding-bottom: 5px;
}
.contenttitle {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 25px;
	padding-bottom: 0px;
}
.content1 {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 30px;
	padding-bottom: 25px;
}
.content2 {
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 30px;
	padding-bottom: 25px;
}
.content3 {
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 30px;
	padding-bottom: 25px;
}
.nav {
	padding-left: 34px;
	padding-right: 5px;
}

.formtext {
	font-size: 11px;
	color: #4b4b4b;
	font-family: Verdana, sans-serif;
}
p,td,th {
	font-size: 11px;
	color: #4b4b4b;
	font-family: Verdana, sans-serif;
	text-align: left;
}
p.homeyellow {
	font-size: 10px;
	color: #000000;
	font-family: Verdana, sans-serif;
	text-align: center;
}
p.copyright {
	font-size: 8px;
	color: #000000;
	font-family: Verdana, sans-serif;
	font-style: italic;
}
p.copyrightright {
	font-size: 8px;
	color: #ffffff;
	font-family: Verdana, sans-serif;
	font-style: italic;
	text-align: right;
}
p.orange {
	font-size: 12px;
	color: #f26522;
	font-family: Verdana, sans-serif;
	font-weight:bold;
	font-style: italic;
}
p.yellow {
	font-size: 12px;
	color: #edca00;
	font-family: Verdana, sans-serif;
	font-weight:bold;
	font-style: italic;
}
h1 {
	font-size: 18px;
	color: #4E6CAA;
	font-family: Verdana, sans-serif;
	font-weight:bold;
	font-style: italic;
}
h2 {
	font-size: 14px;
	color: #4E6CAA;
	font-family: Verdana, sans-serif;
	font-weight:bold;
	font-style: italic;
}
div.blue {
	font-size: 11px;
	color: #4E6CAA;
	font-family: Verdana, sans-serif;
	font-weight:bold;
}
p.blue {
	font-size: 11px;
	color: #4E6CAA;
	font-family: Verdana, sans-serif;
	font-weight:bold;
	font-style: italic;
}
p.gray {
	font-size: 11px;
	color: #a7a59e;
	font-family: Verdana, sans-serif;
}
p.white {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, sans-serif;
}
p.center {
	font-size: 11px;
	color: #4b4b4b;
	font-family: Verdana, sans-serif;
	text-align: center;
}
p.grayright {
	font-size: 11px;
	color: #a7a59e;
	font-family: Verdana, sans-serif;
	text-align: right;
}
p.whiteright {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, sans-serif;
	text-align: right;
}
p.right {
	font-size: 11px;
	color: #4b4b4b;
	font-family: Verdana, sans-serif;
	text-align: right;
}
a:link {
	color: #992319;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #992319;
}
a:hover {
	text-decoration: underline;
	color: #992319;
}
a:active {
	text-decoration: underline;
	color: #992319;
}

a.white:link {
	color: #ffffff;
	text-decoration: none;
}
a.white:visited {
	text-decoration: none;
	color: #ffffff;
}
a.white:hover {
	text-decoration: none;
	color: #edca00;
}
a.white:active {
	text-decoration: none;
	color: #edca00;
}
a.white-fb:link {
	color: #ffffff;
	text-decoration: none;
}
a.white-fb:visited {
	text-decoration: none;
	color: #ffffff;
}
a.white-fb:hover {
	text-decoration: none;
	color: #aec6f1;
}
a.white-fb:active {
	text-decoration: none;
	color: #aec6f1;
}
a.black:link {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a.black:visited {
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
a.black:hover {
	font-size: 10px;
	text-decoration: underline;
	color: #000000;
}
a.black:active {
	font-size: 10px;
	text-decoration: underline;
	color: #000000;
}
a.orange:link {
	font-size: 11px;
	color: #f26522;
	text-decoration: none;
}
a.orange:visited {
	font-size: 11px;
	text-decoration: none;
	color: #f26522;
}
a.orange:hover {
	font-size: 11px;
	text-decoration: underline;
	color: #f26522;
}
a.orange:active {
	font-size: 11px;
	text-decoration: underline;
	color: #f26522;
}
a.blue:link {
	font-size: 11px;
	color: #4E6CAA;
	text-decoration: none;
}
a.blue:visited {
	font-size: 11px;
	text-decoration: none;
	color: #4E6CAA;
}
a.blue:hover {
	font-size: 11px;
	text-decoration: underline;
	color: #4E6CAA;
}
a.blue:active {
	font-size: 11px;
	text-decoration: underline;
	color: #4E6CAA;
}
a.leftnav:link {
	font-size: 11px;
	color: #a7a59e;
	text-decoration: none;
}
a.leftnav:visited {
	font-size: 11px;
	text-decoration: none;
	color: #a7a59e;
}
a.leftnav:hover {
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
}
a.leftnav:active {
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
}
a.leftnavon:link {
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
a.leftnavon:visited {
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
}
a.leftnavon:hover {
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
}
a.leftnavon:active {
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
}
a.yellow:link {
	color: #edca00;
	text-decoration: none;
}
a.yellow:visited {
	text-decoration: none;
	color: #edca00;
}
a.yellow:hover {
	text-decoration: none;
	color: #edca00;
}
a.yellow:active {
	text-decoration: none;
	color: #edca00;
}
#viewPort{
width:710px;
_width:709px;
height:600px;
overflow-x:hidden;
overflow-y:hidden;
overflow:hidden;
scrolling:no;
scroll:no;
position:relative;
}

#iframeContent{
position:absolute; 
top:-100px;
_top:-101px;
left:-110px;
_left:-109px;
width:830px;
height:600px;
overflow-x:hidden;
overflow-y:hidden;
overflow:hidden;
scrolling:no;
scroll:no;
}





.dhtmlgoodies_question {	
  color:#0000FF;
  font-size:1.5em;
  background-color:#FFFFFF;
  width:280px;
  margin-bottom:2px;
  margin-top:2px;
  margin-left:280px;
  background-repeat:no-repeat;
  background-position:top right;	
  height:65px;
  overflow:hidden;
  cursor:pointer;
}
.dhtmlgoodies_answer{	/* Parent box of slide down content */
  border:1px solid #317082;
  background-color:#ffffff;
  width:350px;
  margin-left:200px;
  visibility:hidden;
  height:0px;
  overflow:hidden;
  position:relative;
}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
  padding:1px;
  font-size:0.9em;
  position:relative;
}



/***********************************
 *
 * ADDED BY SEAN MOUBRY ON 1/13/2011 
 *
 ***********************************/ 

#announcement, #services {line-height:15px;}
#testimonial {line-height:14px;}

#announcement { 
  float:left;width:190px;
  position:relative;top:5px;
  *padding-left:15px;
  *width:205px;
}
#announcement a {color:#4E6CAA;}

#services-nav {
  position:relative; top:78px;
  z-index:101;
  width:192px; height:15px; overflow:hidden;
  margin:0; padding:0px;
  color:white; font-size:14px; background-color:black; text-align:center;

  top:auto;display:block;/* 2011/1/31 putting services nav on top */
  

}
#services-title {color:#7094ce;font-size:10px;font-weight:bold;letter-spacing:1px;   *position:relative; *top:-2px;}
#services-list a {color:#4b4b4b;}
#services-nav a {color:#7094ce;color:#e44a21;}
#services-nav a:hover {text-decoration:none;}
#prev img, #next img {border:0;padding:0 5px; *position:relative;*top:-15px;}
#prev {float:left;}
#next {float:right;}

#services {
  width:192px;height:143px;
  *width:242px;*height:160px;
  float:left;overflow:hidden;
  padding-right:25px;
  margin-right:25px;
  margin-left:25px;
  padding-left:25px;
  margin-left:15px;
  border-right:1px solid #d7d7d7;
  border-left:1px solid #d7d7d7;
}
#services ul {
  position:relative;top:-15px;margin:0;padding:0;list-style:none;
  top:0px; /* 2011/1/31 putting services nav on top */
}
#services ul li {width:192px;margin:0;padding:0;float:left;display:inline;font-size:10px;}
#services ul li img {border:0;width:192px;height:78px;margin-bottom:5px;display:block;}

#testimonial {
  width:175px; height:143px;
  float:left; overflow:hidden; position:relative; top:10px; 
}
#testimonial ul {position:relative;margin:0;padding:0;list-style:none;width:5000px;}
#testimonial ul li {width:175px;margin:0;padding:0;float:left;display:inline;}
#testimonial a {color:#4E6CAA;}
#testimonial span.sig {position:relative;left:20px;}		

#s_services ul {
  margin:0; padding:0;
  width:800px; height:109px;
  list-style:none;
  background:url('/images/services-nav.jpg') 0px 0px no-repeat;
  overflow:hidden;
}

#s_services li {  
  margin:0; padding:0; 
  display:inline-block; height:109px;
  position:relative; list-style-type:none; 
  overflow:hidden;
  *display:inline; *float:left;
}

#s_services li a { 
  margin:0; padding:0; padding-top:80px;
  display:block; width:100%; height:100%; 
  color:white; text-decoration:none;
  text-align:center;
  overflow:hidden; 
}

#s_services li#s_design { background: url( '/images/services-nav.jpg') 0px -109px no-repeat; width:137px; }
#s_services li#s_design a { background: url( '/images/services-nav.jpg') 0px 0px no-repeat; }
#s_services li#s_design a:hover { background-image:none; }

#s_services li#s_prepress { background: url( '/images/services-nav.jpg') -137px -109px no-repeat; width:133px; }
#s_services li#s_prepress a { background: url( '/images/services-nav.jpg') -137px 0px no-repeat; }
#s_services li#s_prepress a:hover { background-image:none; }

#s_services li#s_letterpress { background: url( '/images/services-nav.jpg') -270px -109px no-repeat; width:132px; }
#s_services li#s_letterpress a { background: url( '/images/services-nav.jpg') -270px 0px no-repeat; }
#s_services li#s_letterpress a:hover { background-image:none; }

#s_services li#s_finishing { background: url( '/images/services-nav.jpg') -402px -109px no-repeat; width:130px; }
#s_services li#s_finishing a { background: url( '/images/services-nav.jpg') -402px 0px no-repeat; }
#s_services li#s_finishing a:hover { background-image:none; }

#s_services li#s_fulfillment { background: url( '/images/services-nav.jpg') -532px -109px no-repeat; width:131px; }
#s_services li#s_fulfillment a { background: url( '/images/services-nav.jpg') -532px 0px no-repeat; }
#s_services li#s_fulfillment a:hover { background-image:none; }

#s_services li#s_shipping { background: url( '/images/services-nav.jpg') -663px -109px no-repeat; width:137px; }
#s_services li#s_shipping a { background: url( '/images/services-nav.jpg') -663px 0px no-repeat; }
#s_services li#s_shipping a:hover { background-image:none; }	

div.representative {
  border:1px solid #DDD;background:#fcfcfc;padding:10px 25px 0px 25px;margin-bottom:15px;
  overflow:hidden;
}

div.representative img {
  width:50px;float:left;margin-right:25px;margin-bottom:25px;margin-top:10px;
}

.emailbtn {
  position:relative;left:400px;top:15px;
}

.emailbtn a { color:#992319; text-decoration:none; padding:3px 0 3px 0; border-bottom:1px solid #992319; }
.emailbtn a:hover { color:#992319; background:#f6e2e1; text-decoration:none; border-bottom:1px solid #992319; }
      